﻿@charset "utf-8";

/* 공통 */
/*#container{padding:50px 0;}*/
.indexPage{font-family:'RixGoM';}
.indexPage a:hover{text-decoration:none;}
.indexPage div[class*="Area"]{display:inline-block;width:100%;margin-top:20px;vertical-align:top;}
.indexPage div[class*="Area"]:first-child{margin-top:0;}
.indexPage .conL{float:left;width:720px;}
.indexPage .conR{float:right;width:240px;}

/* TOP */
.indexPage .topArea .rollBanner{overflow:hidden;position:relative;height:500px;padding:30px;box-sizing:border-box;}
.indexPage .topArea .rollBanner .bnrCtrl{overflow:hidden;float:left;width:16px;height:16px;margin-right:7px;}
.indexPage .topArea .rollBanner .bnrCtrl a{display:block;position:relative;z-index:2;width:16px;height:16px;background:url(/images/ezbaro/main/bg_roll_controller.png) no-repeat 0 top;font-size:0;text-indent:-5000em;line-height:0;}
.indexPage .topArea .rollBanner .bnrCtrl a.on{background-position:0 bottom;}
.indexPage .topArea .rollBanner .bnrList li{float:left;}
.indexPage .topArea .rollBanner .bnrList li .tab{float:left;position:relative;z-index:2;width:8px;height:8px;margin:3px 2px 0 0;border:1px solid #fff;background-color:#c4c4c4;font-size:0;text-indent:-5000em;line-height:0;}
.indexPage .topArea .rollBanner .bnrList li.on .tab{background-color:#e93e44;}
.indexPage .topArea .rollBanner .bnrList li .con{display:none;position:absolute;left:0;top:0;}
.indexPage .topArea .rollBanner .bnrList li.on .con{display:block;}
.indexPage .topArea .quickLink li{border-top:1px solid #e36d71;background-color:#e83e44;}
.indexPage .topArea .quickLink li:first-child{border-top:none;}
.indexPage .topArea .quickLink li a{display:block;overflow:hidden;height:99px;padding-left:75px;background:url(/images/ezbaro/main/bg_quick_service.png) no-repeat;font-size:15px;line-height:100px;color:#fff;}
.indexPage .topArea .quickLink li.link01 a{height:100px;background-position:20px 28px;}
.indexPage .topArea .quickLink li.link02 a{background-position:20px -62px;}
.indexPage .topArea .quickLink li.link03 a{background-position:20px -162px;}
.indexPage .topArea .quickLink li.link04 a{background-position:20px -265px;}
.indexPage .topArea .quickLink li.link05 a{background-position:20px -370px;}


/* MIDDLE */
.indexPage .midArea{background-color:#53565b;}
.indexPage .midArea h3{margin-bottom:26px;font-size:15px;color:#242424;}
.indexPage .midArea .more,
.indexPage .midArea .bnrCtrl{position:absolute;right:20px;top:20px;width:16px;height:16px;font-size:0;text-indent:-5000em;line-height:0;}
.indexPage .midArea .cardNotice{overflow:hidden;}
.indexPage .midArea .cardNotice > div{float:left;height:200px;box-sizing:border-box;}
.indexPage .midArea .cardNotice .cardList{position:relative;width:380px;background-color:#eaeaea;}
.indexPage .midArea .cardNotice .cardList h3{position:absolute;left:-5000em;top:-5000em;font-size:1px;line-height:1px;}
.indexPage .midArea .cardNotice .noticeList{position:relative;width:340px;padding:19px 20px;background-color:#f5f5f5;}
.indexPage .midArea .cardNotice .noticeList ul{padding-top:1px;}
.indexPage .midArea .cardNotice .noticeList li{margin-top:29px;font-size:13px;}
.indexPage .midArea .cardNotice .noticeList li:first-child{margin-top:0;}
.indexPage .midArea .cardNotice .noticeList li span{display:block;margin-bottom:7px;color:#646464;}
.indexPage .midArea .cardNotice .noticeList li p a{display:inline-block;overflow:hidden;max-width:290px;color:#646464;text-overflow:ellipsis;white-space:nowrap;}
.indexPage .midArea .cardNotice .noticeList li p a:hover{text-decoration:underline;}
.indexPage .midArea .cardNotice .noticeList .more{background:url(../imagesmain/btn_more01.png) no-repeat 0 0;font-size:0;text-indent:-5000em;line-height:0;}
.indexPage .midArea .service{position:relative;padding:19px 20px 0;}
.indexPage .midArea .service h3{color:#fff;}
.indexPage .midArea .service p{margin-bottom:26px;padding-top:1px;color:#b4b4b4;}
.indexPage .midArea .service ul{overflow:hidden;}
.indexPage .midArea .service li{overflow:hidden;float:left;width:26%;min-width:35px;padding-top:44px;background:url(/images/ezbaro/main/bg_benefit.png) no-repeat;line-height:1.4;color:#fff;text-align:center;}
.indexPage .midArea .service li.link02{width:48%;}
.indexPage .midArea .service li.link01{background-position:center 0;}
.indexPage .midArea .service li.link02{background-position:center -100px;}
.indexPage .midArea .service li.link03{background-position:center -197px;}
.indexPage .midArea .service .more{background:url(/images/ezbaro/main/btn_more02.png) no-repeat 0 0;}

/* BOTTOM */
.indexPage .btmArea .linkList{overflow:hidden;padding-top:18px;}
.indexPage .btmArea .linkList ul{float:left;}
.indexPage .btmArea .linkList li{float:left;width:95px;border-right:1px solid #e3e3e3;text-align:center;}
.indexPage .btmArea .linkList li a{display:block;overflow:hidden;height:17px;padding-top:37px;background:url(/images/ezbaro/main/bg_family.gif) no-repeat;color:#545454;}
.indexPage .btmArea .linkList li a:hover{color:#e83e44;}
.indexPage .btmArea .linkList li.link01 a{background-position:30px 2px;}
.indexPage .btmArea .linkList li.link02 a{background-position:30px -58px;}
.indexPage .btmArea .linkList li.link03 a{background-position:30px -120px;}
.indexPage .btmArea .linkList li.link04 a{background-position:30px -180px;}
.indexPage .btmArea .linkList li.link05 a{background-position:30px -238px;}
.indexPage .btmArea .linkList li.link06 a{background-position:30px -298px;}
.indexPage .btmArea .linkList li.link01 a:hover{background-position:-40px 2px;}
.indexPage .btmArea .linkList li.link02 a:hover{background-position:-40px -58px;}
.indexPage .btmArea .linkList li.link03 a:hover{background-position:-40px -120px;}
.indexPage .btmArea .linkList li.link04 a:hover{background-position:-40px -180px;}
.indexPage .btmArea .linkList li.link05 a:hover{background-position:-40px -238px;}
.indexPage .btmArea .linkList li.link06 a:hover{background-position:-40px -298px;}
.indexPage .btmArea .linkList .sns{float:left;padding:7px 0 0 17px;}
.indexPage .btmArea .linkList .sns a{display:inline-block;width:30px;height:30px;margin-right:7px;background:url(/images/ezbaro/main/bg_sns.png) no-repeat;font-size:0;text-indent:-5000em;line-height:0;vertical-align:top;}
.indexPage .btmArea .linkList .sns a.facebook{background-position:0 0;}
.indexPage .btmArea .linkList .sns a.blog{background-position:0 -40px;}
.indexPage .btmArea .linkList .sns a.kakao{background-position:0 -80px;}
.indexPage .btmArea .programList{background-color:#72767c;}
.indexPage .btmArea .programList p a{display:block;overflow:hidden;height:40px;padding-left:48px;background:url(/images/ezbaro/main/bg_program.png) no-repeat;box-sizing:border-box;font-size:13px;color:#fff;vertical-align:top;}
.indexPage .btmArea .programList p.prog01 a{padding-top:15px;background-position:20px 14px;}
.indexPage .btmArea .programList p.prog02 a{padding-top:9px;background-position:20px -33px;}